.Modal-body.info-message {
  min-height: 7rem;
  display: flex;
  align-items: center;
}

.InfoModal {
  &-nav {
    display: flex;
    justify-content: flex-end;
    padding: 1rem 2rem 2rem;
    min-width: 25rem;
  }
}
